Bug 1733995 - [composer] RHEL 7.8 Tier 0 Localization
Summary: [composer] RHEL 7.8 Tier 0 Localization
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: cockpit-composer
Version: 7.8
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: rc
: 7.8
Assignee: Martin Pitt
QA Contact: QE Internationalization Bugs
URL:
Whiteboard:
Depends On:
Blocks: 1728445
TreeView+ depends on / blocked
 
Reported: 2019-07-29 12:20 UTC by Ludek Janda
Modified: 2020-01-13 06:39 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:
mpitt: needinfo-


Attachments (Terms of Use)

Comment 8 Bhushan Barve 2019-12-13 09:17:57 UTC
As discussed with Ludek, completeness verified against Zanata. This package is not a blocker for localization in RHEL 7.
Marking it as verified.


Note You need to log in before you can comment on or make changes to this bug.